Ableton Live 11 - Plugin support for earlier Loupedeck Software versions

You need to manually install the support update to use Ableton Live 11 with Loupedeck software 5.0.1 or earlier.

Note that Loupedeck software 5.0.2 and up supports Ableton Live 11 natively.

INSTALLATION INSTRUCTIONS

! Always backup your customized Loupedeck profiles before installation process.

  1. Make sure your your Loupedeck software is version 5.0.1 or earlier

  2. Download the zip-file titled “Loupedeck" from this location

  3. Unzip and place the “Loupedeck”- named folder into this location on your computer:

WINDOWS:

C:\ProgramData\Ableton\Live 11 version*\Resources\MIDI Remote Scripts

* Suite, Standard, Trial etc.

! The Program Data folder might be hidden from view.

MAC OS:

Navigate to Ableton Live 11 in your applications folder. Right-click and select “Show package contents”. Then navigate to: /Contents/App-Resources/MIDI Remote Scripts/

이전 Loupedeck 폴더가 있는 경우 이 폴더로 이전 Loupedeck 폴더에덮어 씌워야 합니다. 또한 폴더를 Ableton Live 10이 아닌 Ableton Live 11 파일에 넣으십시오.

After placing the folder in the location mentioned above:

  1. Open Ableton Live 11 and go to preferences. Make sure that Loupedeck has been chosen as the control surface. If you do not see Loupedeck as an option, reboot your computer and do this step again.
  2. Voilà! Your Ableton - plugin update should be ready for use.

Known Issues:

아래쪽 텍스트 표시줄에 "win error 10035"가 나타날 수 있지만 플러그인의 사용에 영향을 미치지 않습니다.

If you host both Ableton Live 10 and Ableton Live 11 on the same computer, some of the commands might prompt open the Ableton version not currently in use.

If dynamic pages (clip parameter mode, clip launch mode, device mode) are not working, please update your default profile and try again.